/* - - - - F O N T S - - - - */

/* font import */
@font-face {
    font-family: 'Telegraf-UltraBold';
    src: url('../fonts/Telegraf-UltraBold.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Telegraf-UltraBold.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/Telegraf-UltraBold.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/Telegraf-UltraBold.woff') format('woff'),
        /* Pretty Modern Browsers */
        url('../fonts/Telegraf-UltraBold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Telegraf-UltraLight';
    src: url('../fonts/Telegraf-UltraLight.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Telegraf-UltraLight.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/Telegraf-UltraLight.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/Telegraf-UltraLight.woff') format('woff'),
        /* Pretty Modern Browsers */
        url('../fonts/Telegraf-UltraLight.ttf') format('truetype');
    font-display: swap;
}




/* - - - - G L O B A L - - - - */


/* Variablen */
:root {
    --c-orange: #FF6200;
    /* var(--c-orange) */

    --c-light-grey: #CCCCCC;
    /* var(--c-light-grey) */

    --line-width: 3px;
    /* var(--line-width) */
}

html {
    cursor: crosshair;
}


/* normalize */

* {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

html,
body {
    width: 100%;
    height: auto;
    overflow-x: hidden;
}

body {
    font-size: 100% !important;
    font-family: 'Telegraf-UltraLight', sans-serif;
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover {}

*,
*:before,
*:after {
    box-sizing: border-box;
}


/* global transitions */

li,
a,
.round-orange {
    -webkit-transition: all 0.09s linear;
    -moz-transition: all 0.09s linear;
    -o-transition: all 0.09s linear;
    -ms-transition: all 0.09s linear;
    transition: all 0.09s linear !important;
}


/* text selection */

::-moz-selection {
    /* Code for Firefox */
    color: #000000;
    background: #E5E5E5;
}

::selection {
    color: #000000;
    background: #E5E5E5;
}


/* navigation */

nav {
    position: fixed;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 10;
    font-family: 'Telegraf-UltraBold', sans-serif;
    font-size: 0.9rem;
    line-height: 220%;
    letter-spacing: 0.05rem;
    white-space: nowrap;
}

nav a {
    color: var(--c-orange);
    margin-left: 30px;
}

nav a em {
    color: #000000;
    font-style: normal;
    visibility: hidden;
}

nav li {}

nav a:before {
    content: '';
    position: absolute;
    border-top: var(--line-width) solid var(--c-orange);
    width: 40px;
    margin-top: 0.8rem;
    margin-left: -50px;
}

nav li:hover a:before {
    width: 40px;
    margin-left: -50px;
}

nav li:hover a em {
    visibility: visible;
}

nav li:hover a {
    margin-left: 50px;
}


nav a.active:before {
    width: 40px;
    margin-left: -50px;
}

nav a.active em {
    visibility: visible;
}

nav a.active {
    margin-left: 50px;
}



/* - - - - G R I D - - - - */

.grid {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(12, minmax(0, 1fr));
    grid-gap: var(--line-width);
}

.col-6-center {
    grid-column-start: 4;
    grid-column-end: 10;
}

.col-6-center img {
    width: 100%;
}

.wrapper {
    width: 100%;
    text-align: center;
    margin-top: 9px;
}



/* - - - - T Y P O G R A P H Y  &  E L E M E N T S - - - - */


/* buttons */

.round-orange {
    background-color: var(--c-orange);
    border-radius: 35px;
    font-size: 1rem;
    color: #000000;
    padding: 0.5rem 1rem;
    text-align: center;
    align-self: center;
    font-family: 'Telegraf-UltraBold', sans-serif;
    z-index: 2;
}

.round-orange em {
    color: #FFFFFF;
    font-family: 'Telegraf-UltraBold', sans-serif;
    font-style: normal;
}

.round-orange:hover {
    background-color: #000000;
    color: #FFFFFF;
}

.round-orange:hover em {
    color: var(--c-orange);
}


/* line */

.chapter-line {
    border-top: var(--line-width) solid var(--c-light-grey);
    width: 100%;
    margin-top: -0.5rem;
}


/* text */

.text-box {
    border: var(--line-width) solid var(--c-orange);
    border-radius: 35px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    background-color: #FFFFFF;
}

.text-box-circle {
    border: var(--line-width) solid var(--c-orange);
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #FFFFFF;
}

.text-box-circle span {
    text-align: center;
    font-family: 'Telegraf-UltraBold', sans-serif;
    font-size: 1.1rem;
}

.text-reading-headline {
    font-family: 'Telegraf-UltraBold', sans-serif;
    margin-bottom: 1rem;
}

.text-reading {
    font-size: 1.5rem;
    line-height: 125%;
}

.text-reading b {
    font-family: 'Telegraf-UltraBold', sans-serif;
}


/* grey box */
.grey-box {
    grid-column-start: 1;
    grid-column-end: span 12;
    background-color: var(--c-light-grey);
    min-height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: calc((var(--line-width)) * -1);
    padding-top: 50px;
    padding-bottom: 50px;
}

.grey-box span {
    grid-column-start: 2;
    grid-column-end: span 10;
    width: 100%;
    padding: 0 calc(100% / 12);
    font-size: 7rem;
    line-height: 90%;
}

.grey-box.smaller span {
    font-size: 5rem;
    line-height: 98%;
}

.grey-box span em {
    color: #FFFFFF;
    font-style: normal;
}

.grey-box span em b {
    margin-left: 1rem;
    margin-right: 1rem;
}

.grey-box span b {
    font-family: 'Telegraf-UltraBold', sans-serif;
    color: #FFFFFF;
}


/* infographic box */

.infographic-box {
    grid-column-start: 1;
    grid-column-end: span 12;
    margin: 0 2.5rem;
    background-color: #F7F7F7;
    border-radius: 58px;
    /*    min-height: 100vh;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px;
    margin-bottom: calc((var(--line-width)) * -1);
}

.infographic-box .text-reading {
    background-color: #FFFFFF;
    border-radius: 35px;
    padding: 30px;
    min-width: 400px;
    max-width: 50%;
}

.infographic-box img {
    max-height: 80vh;
    max-width: 100%;
    margin-top: 50px;
}

.infographic-box .caption {
    min-width: 400px;
    max-width: 50%;
    line-height: 120%;
    margin-top: 50px;
    text-align: center;
}

.grey-box span.caption {
    color: #FFFFFF;
    font-size: 1.5rem;
    position: relative;
    line-height: 110%;
    padding-bottom: 2.5rem;
}


/* arrows & lines */
.arrow-vertical {
    width: 0;
    border-right: var(--line-width) solid var(--c-orange);
    height: 10rem;
    grid-column-start: 7;
    margin-left: calc((var(--line-width)) * -1);
    margin-top: calc((var(--line-width)) * -1);
    margin-bottom: 12px;
    z-index: -1;
}

.arrow-vertical:after {
    content: '';
    background-image: url(../img/arrow-triangle-v.svg);
    width: 14px;
    height: 12px;
    background-size: 14px 12px;
    display: block;
    margin-left: -6px;
    margin-top: calc(10rem - 1px);
}

.line-vertical {
    width: 0;
    border-right: var(--line-width) solid var(--c-orange);
    height: 10rem;
    grid-column-start: 7;
    margin-left: calc((var(--line-width)) * -1);
    margin-top: calc((var(--line-width)) * -1);
    margin-bottom: calc((var(--line-width)) * -1);
    z-index: -1;
}

.line-horizontal {
    border-top: var(--line-width) solid var(--c-orange);
    z-index: -1;
}

.arrow-horizontal {
    border-top: var(--line-width) solid var(--c-orange);
    z-index: -1;
    width: calc(100% - 10px);
    ;
}

.arrow-horizontal:after {
    content: '';
    background-image: url(../img/arrow-triangle-h.svg);
    width: 12px;
    height: 14px;
    background-size: 12px 14px;
    display: block;
    margin-left: calc(100%);
    left: 0px;
    float: left;
    margin-top: -8px;
}

.short {
    height: 5rem;
}

.short.arrow-vertical:after {
    margin-top: calc(5rem - 1px);
}

.short.arrow-horizontal:after {
    margin-left: calc(5rem - 1px);
}


/* sound button */

.sound-button {
    display: block;
    background-color: var(--c-orange);
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background-image: url(../img/sound-icon-play.svg);
    background-size: 60px 60px;
}

.sound-button.active {
    background-image: url('../img/sound-icon-pause.svg') !important;
}

.sound-button:hover {
    background-color: #000000;
}

.audio {
    grid-column-start: 7;
    margin-left: -32px;
    width: 60px;
    height: 60px;
    margin-top: -4px;
    z-index: 2;
}


/* credits */
.credits {
    float: right;
    color: var(--c-light-grey);
    margin-top: -1.5rem;
    grid-column-start: 2;
    grid-column-end: span 10;
    height: 0px;
    width: 100%;
}

.credits div {
    width: 100%;
    display: flex;
    text-align: right;
    margin-top: 2rem;
    flex-direction: row-reverse;
}

.credits:hover {
    color: var(--c-orange);
}

.credits span {}

.credits img {
    width: 1rem !important;
    display: inline-block;
    margin-right: 0.5rem;
}

/* image credits */
.image-credits {
    color: var(--c-orange);
    margin-top: 0.5rem;
    display: block;
    line-height: 130%;
    position: absolute;
}

.image-credits b {
    font-family: 'Telegraf-UltraBold', sans-serif;
}

/* back-to-top button */
#button {
    display: inline-block;
    background-color: #000000;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 12px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    transition: background-color .3s,
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#button::after {
    content: "↑";
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

#button:hover {
    cursor: pointer;
    background-color: var(--c-orange);
}

#button:active {
    background-color: #555;
}

#button.show {
    opacity: 1;
    visibility: visible;
}

/* - - - - I N T R O - S E C T I O N  - - - - */


/* intro section */

.intro-section {}

.intro-section {
    background-color: #FFFFFF;
    width: 100%;
    height: 100vh;

    display: grid;
    grid-template-columns: repeat(6, minmax(0, 1fr));
    grid-template-rows: repeat(8, minmax(0, 1fr));
    grid-gap: var(--line-width);
}

#intro-btn-1 {
    position: absolute;
    /*    left: 50%;*/
    top: calc((100vh / 8) * 1 - 0.7rem);


    text-align: center;
    width: 100%;
}

#intro-btn-1 span {
    position: relative;
    /*    left: -50%;
    */
}

#intro-btn-2 {
    position: absolute;
    text-align: center;
    bottom: calc((100vh / 8) * 1 - 0.7rem);
    z-index: 3;
    width: 100%;

    -webkit-animation: pulsate 3s infinite;
    /* Safari 4+ */
    -moz-animation: pulsate 3s infinite;
    /* Fx 5+ */
    -o-animation: pulsate 3s infinite;
    /* Opera 12+ */
    animation: pulsate 3s infinite;
    /* IE 10+, Fx 29+ */
}

#intro-btn-2 span {
    position: relative;
}

.intro-section .intro-section-wrapper {
    grid-area: 3 / 2 / span 4 / span 4;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 3;
    background-color: #FFFFFF;
    margin-top: calc((var(--line-width)) * -1);
    margin-bottom: calc((var(--line-width)) * -1);
}

#intro-title-box {
    text-align: center;
}

#intro-title {
    text-align: center;
    align-self: center;
    font-size: calc(5rem + 3vw);
    line-height: 98%;
    word-break: break-all;

    /*
    -webkit-animation: tracking-in-expand 0.7s cubic-bezier(0.770, 0.000, 0.175, 1.000) 1s forwards;
    animation: tracking-in-expand 0.7s cubic-bezier(0.770, 0.000, 0.175, 1.000) 1s forwards;
*/

}

#intro-title em {
    font-style: normal;
    color: var(--c-orange);

    display: inline-block;
}

.intro-arrow {
    font-style: normal;
    color: var(--c-orange);

    display: inline-block;

    -webkit-animation: pulsate-2 4s infinite;
    /* Safari 4+ */
    -moz-animation: pulsate-2 4s infinite;
    /* Fx 5+ */
    -o-animation: pulsate-2 4s infinite;
    /* Opera 12+ */
    animation: pulsate-2 4s infinite;
    /* IE 10+, Fx 29+ */
}


#intro-title b {
    font-family: 'Telegraf-UltraBold', sans-serif;
    color: #000000;
}

.intro-box {
    background-color: var(--c-light-grey);
}

.intro-line {
    position: absolute;
    border-right: var(--line-width) solid var(--c-orange);
    height: calc(100vh - ((100vh / 8) * 1 - 0.7rem));
    left: calc(50% - (var(--line-width) / 2));
    top: calc((100vh / 8) * 1 - 0.7rem);
    z-index: 1;
}


/* subtitle-section */

.subtitle-section {}

.line-1 {
    margin-top: -30px;
}

#intro-img {
    margin-top: -0.5rem;
}




/* - - - - C H A P T E R - 1 - S E C T I O N  - - - - */

.chapter-1-section {}

.text-box-1 {
    margin-top: -62px;
    max-height: auto;

    /* start on row 2 column 1, and span 2 rows and 3 columns */
    grid-area: 3 / 2 / span 1 / span 4;
}

#truck-img {
    margin-top: -8vw;
    max-height: 1px;
    grid-area: 3 / 2 / span 1 / span 10;
    z-index: -10;
    padding-bottom: 50px;
}

#truck-img img {
    width: 100%;
    height: auto;
    float: right;
}

@media (min-width: 1350px) {
    #truck-img img {
        width: 60vw;
    }
}

@media (min-width: 2000px) {
    #truck-img img {
        width: 50vw;
    }
}

.line-2 {
    margin-left: -4px;
    margin-right: -4px;
    margin-top: -32px;

    grid-column-start: 6;
    grid-row-start: 3;

}

.line-3 {
    grid-column-start: 2;
    margin-left: 75px;
}

.circle-1 {
    width: 150px;
    height: 150px;
    grid-column-start: 2;
}

.line-4 {
    grid-column-start: 2;
    grid-column-end: span 4;
    margin-left: 75px;
}

.circle-2 {
    width: 250px;
    height: 250px;
    margin-left: -127px;
    grid-column-start: 7;
    padding: 35px;
}


/* - - - - C H A P T E R - 2 - S E C T I O N  - - - - */

.chapter-2-section {}

#container-img {
    grid-column-start: 2;
    grid-column-end: span 10;
    margin-bottom: -0.6rem;
}

#container-img img {
    width: 100%;
}


/* - - - - C H A P T E R - 3 - S E C T I O N  - - - - */


.text-box-2 {
    grid-column-start: 2;
    grid-column-end: span 4;
}

.line-5 {
    grid-column-start: 4;
}

#amphora-img {
    grid-area: 7 / 2 / span 1 / span 4;
}

#amphora-img img {
    width: 100%;
}

#workers-img {
    grid-area: 7 / 7 / span 1 / span 5;
}

#workers-img img {
    width: 100%;
}

.image-container-left div {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transform-origin: bottom left;
    flex-direction: unset;
    margin-top: 0rem;
    margin-left: -0.8rem;
}

.image-container-right div {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transform-origin: bottom left;
    flex-direction: unset;
    margin-top: 0rem;
    margin-left: -0.8rem;

}

.line-6 {
    margin-left: -3px;
    width: 100%;
}

.line-wrapper {
    height: 85%;
    display: flex;
    align-items: center;
    grid-column-start: 6;
    grid-column-end: span 1;
    grid-row-start: 7;
}

.line-wrapper-2 {
    height: 85%;
    display: flex;
    align-items: center;
    grid-column-start: 7;
    grid-column-end: span 1;
}

.line-7 {
    grid-column-start: 10;
    grid-row-start: 8;
    margin-top: -10px;
}

.text-box-3 {
    grid-row-start: 9;
    grid-column-start: 8;
    grid-column-end: span 4;
}

.line-8 {
    grid-column-start: 10;
    grid-row-start: 10;
}

#container-grid-img {
    grid-column-start: 1;
    grid-column-end: span 12;
    margin-top: -4px;
    margin-bottom: -4px;

}

#container-grid-img img {
    width: 100%;
}


/* - - - - C H A P T E R - 4 - S E C T I O N  - - - - */

.line-9 {
    grid-column-start: 3;
}

#maersk-img {
    grid-column-start: 2;
    grid-column-end: span 5;
}

#maersk-img img {
    width: 100%;
}

.line-9 {
    grid-column-start: 10;
    grid-column-end: span 1;
}

.text-box-4 {
    grid-column-start: 8;
    grid-column-end: span 4;
}


/* - - - - C H A P T E R - 5 - S E C T I O N  - - - - */


/* - - - - C H A P T E R - 6 - S E C T I O N  - - - - */

.text-box-5 {
    grid-column-start: 5;
    grid-column-end: span 4;
}

/* - - - - C H A P T E R - 7 - S E C T I O N  - - - - */

.text-box-6 {
    grid-column-start: 8;
    grid-column-end: span 4;
    grid-row-start: 7;
}

.text-box-7 {
    grid-column-start: 8;
    grid-column-end: span 4;
    grid-row-start: 9;
}

#belfast-img {
    grid-area: 5 / 2 / span 1 / span 4;
}

#belfast-img img {
    width: 100%;
}

#copenhagen-img {
    grid-area: 5 / 7 / span 1 / span 5;
}

#copenhagen-img img {
    width: 100%;
}

.line-wrapper-3 {
    height: 85%;
    display: flex;
    align-items: center;
    grid-column-start: 6;
    grid-column-end: span 1;
    grid-row-start: 5;
}

.line-10 {
    grid-column-start: 10;
    grid-row-start: 6;
    margin-top: -10px;
}

.line-11 {
    grid-column-start: 10;
    grid-row-start: 8;
}

.line-12 {
    grid-column-start: 10;
    grid-row-start: 10;
}


/* - - - - 8 - S O U R C E S  - - - - */

.chapter-8-section {
    min-height: 100vh;
    background-color: #4E4E4E;
    color: #FFFFFF;
}

.chapter-8-section a {
    color: #FFFFFF;
    word-break: break-all;
    /*
    background-color: #000000;
    border-radius: 35px;
    padding: 0.5rem 1rem;
    font-size: 0.8rem;
*/
}

.chapter-8-section a:hover {
    color: #000000;
}

#sources-title {
    grid-column-start: 1;
    grid-column-end: span 12;
    text-align: center;
    margin-top: 5rem;
    margin-bottom: 6rem;
}

#sources-title span {
    background-color: #000000;
    border-radius: 35px;
    padding: 15px;
    text-transform: uppercase;
    font-size: 1.2rem;
    letter-spacing: 0.06rem;
    font-family: 'Telegraf-UltraBold', sans-serif;

}

.left {
    grid-column-start: 1;
    padding-left: 100px;
    padding-right: 50px;
}

.center {
    grid-column-start: 5;
    padding-left: 50px;
    padding-right: 50px;
}


.right {
    grid-column-start: 9;
    padding-left: 50px;
    padding-right: 100px;
}

.sources-text {
    grid-column-end: span 4;
    text-align: left;
    line-height: 135%;
    margin-bottom: 3rem;
}

.sources-text span {
    margin-bottom: 1rem;
    display: block;
    font-family: 'Telegraf-UltraBold', sans-serif;
}

.sources-text p {
    margin-bottom: 1.5rem;
}

.sources-text b {
    font-family: 'Telegraf-UltraBold', sans-serif;
}

.sources-text li {
    margin-bottom: 1.5rem;
    list-style-type: none;
}

.sources-text li:before {
    content: '';
    background-image: url(../img/arrow-black.svg);
    background-size: 25px 22px;
    width: 25px;
    height: 22px;
    display: block;
    margin-left: -35px;
    position: absolute;

}


/* - - - - A N I M A T I O N S - - - - */

/* pulsate size*/
@-webkit-keyframes pulsate {
    50% {
        transform: scale(1.3);
        transform-origin: center center;
    }
}

@-moz-keyframes pulsate {
    50% {
        transform: scale(1.3);
        transform-origin: center center;
    }
}

@-o-keyframes pulsate {
    50% {
        transform: scale(1.3);
        transform-origin: center center;
    }
}

@keyframes pulsate {
    50% {
        transform: scale(1.3);
        transform-origin: center center;
    }
}


/* pulsate type*/
@-webkit-keyframes pulsate-2 {
    50% {
        transform: scale(1.08);
        transform-origin: center center;
    }
}

@-moz-keyframes pulsate-2 {
    50% {
        transform: scale(1.08);
        transform-origin: center center;
    }
}

@-o-keyframes pulsate-2 {
    50% {
        transform: scale(1.08);
        transform-origin: center center;
    }
}

@keyframes pulsate-2 {
    50% {
        transform: scale(1.08);
        transform-origin: center center;
    }
}

/* write letters */
@-webkit-keyframes tracking-in-expand {
    0% {
        letter-spacing: -0.5em;
        opacity: 0;
    }

    40% {
        opacity: 0.6;
    }

    100% {
        opacity: 1;
    }
}

@keyframes tracking-in-expand {
    0% {
        letter-spacing: -0.5em;
        opacity: 0;
    }

    40% {
        opacity: 0.6;
    }

    100% {
        opacity: 1;
    }
}


/* - - - - R E S P O N S I V E - - - - */


/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px),
only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2),
only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3),
only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 3) {

    /* grid */

    .grid {
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
        width: 100% !important;
        padding-left: 30px;
        padding-right: 30px;
    }

    .grid div,
    .grid a.credits {
        grid-area: auto / 1 / span 1 / span 2 !important;
        max-width: 100%;
        padding: 0;
        margin: 0;
    }

    .grid .credits {
        justify-content: center;
        padding-top: 0.8rem !important;
    }

    .grid .credits div {
        background-color: var(--c-light-grey);
        border-radius: 10px;
        padding: 10px;
        margin: 0 auto;
        font-size: 0.8rem;
        max-width: fit-content;
        color: #333333;
    }

    .grid .credits div img {
        filter: invert(27%) sepia(0%) saturate(100%) hue-rotate(346deg) brightness(20%) contrast(20%);
        height: 0.8rem;
        margin-right: 0.4rem;
    }

    .grid .text-box {
        padding: 20px;
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .grid img {
        max-width: 100%;
    }

    .grid .grey-box {
        margin-left: -30px;
        margin-right: -30px;
        max-width: calc(100% + 80px) !important;
        min-height: auto;
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .caption {
        text-align: center;
    }

    .grid .sources-text {
        padding-left: 30px;
    }

    /* elements */

    #button {
        display: inline-block;
    }

    .grid .text-box-circle {
        margin: 0 auto !important;
        padding: 20px;
    }

    .audio {
        margin: 0 auto !important;
    }

    .grid .infographic-box {
        padding: 30px;
    }

    .intro-section {
        height: 90vh;
        grid-template-columns: repeat(6, minmax(0, 1fr));
        grid-template-rows: repeat(6, minmax(0, 1fr));
    }

    .image-credits {
        background-color: var(--c-light-grey);
        border-radius: 10px;
        padding: 10px;
        margin: 0 auto;
        font-size: 0.8rem;
        max-width: 100%;
        color: #333333;
        position: relative;
        margin-top: 0.4rem;
        margin-bottom: -0.3rem
    }

    #copenhagen-img {
        margin-bottom: -0.4rem;
    }

    .image-credits br {
        display: none;
    }

    .image-container-left .credits,
    .image-container-right .credits {
        display: none;
    }

    #truck-img {
        grid-area: auto / 1 / 1 / 3 !important;
        max-height: 100%;
        padding-top: 0px;
        margin-top: 0px;
        margin-bottom: -3rem;
    }

    #container-img {
        margin-bottom: 0px !important;
    }

    .infographic-box .text-reading {
        min-width: 100%;
        max-width: 100%;
    }

    .infographic-box .caption {
        min-width: 100%;
        max-width: 100%;
    }

    #iso-credits {
        margin-top: -6.5rem !important;
    }

    .intro-section .intro-section-wrapper {
        grid-area: 3 / 1 / span 2 / span 6;
        margin-top: calc((var(--line-width)) * -1);
        margin-bottom: calc((var(--line-width)) * -1);
        border-left: 6px solid var(--c-light-grey);
        border-right: 6px solid var(--c-light-grey);
    }

    .intro-section .hide-mobile {
        display: none;
    }

    #intro-btn-1 {
        top: calc((90vh / 6) * 1 - 0.7rem);
    }

    #intro-btn-2 {
        bottom: calc((90vh / 6) * 1);
    }

    .intro-line {
        height: calc(90vh - ((90vh / 6) * 1 - 0.7rem));
        top: calc((90vh / 6) * 1 - 0.7rem);
    }


    /* font-sizes */

    .grey-box span {
        font-size: 2.7rem;
        line-height: 100%
    }

    .grey-box span br {
        display: none;
    }

    .grey-box.smaller span {
        font-size: 2.5rem;
        line-height: 100%
    }

    .grey-box span.caption {
        font-size: 2rem;
        text-align: left;
        line-height: 120%;
    }

    nav {
        display: none !important;
    }

    span#intro-title {
        font-size: 4rem
    }

    #sources-title {
        margin-bottom: 4rem;
        margin-top: 4rem;
    }

    #sources-title span {
        font-size: 1rem;
    }

    #container-grid-img {
        margin-left: -30px;
        margin-right: -30px;
        max-width: calc(100% + 80px) !important;
    }

    #trade-routes br {
        display: block;
    }

    #trade-routes span {
        font-size: 2rem;
    }

    span#intro-title {
        font-size: 15vw;
    }


    /* lines */

    .arrow-horizontal {
        width: 0;
        border-right: var(--line-width) solid var(--c-orange);
        height: 10rem;
        grid-column-start: 7;
        margin-left: calc((var(--line-width)) * -1);
        margin-top: calc((var(--line-width)) * -1);
        margin-bottom: 12px;
        z-index: -1;
    }

    .arrow-horizontal:after {
        content: '';
        background-image: url(../img/arrow-triangle-v.svg);
        width: 14px;
        height: 12px;
        background-size: 14px 12px;
        display: block;
        margin-left: -6px;
        margin-top: calc(5rem - 1px);
    }

    .arrow-vertical:after {
        margin-top: calc(5rem - 1px);
    }

    .line-horizontal {
        width: 0;
        border-right: var(--line-width) solid var(--c-orange);
        height: 5rem;
        grid-column-start: 7;
        margin-left: calc((var(--line-width)) * -1);
        margin-top: -calc((var(--line-width)) * -1);
        margin-bottom: calc((var(--line-width)) * -1);
        z-index: -1;
    }

    .grid .line-vertical,
    .grid .arrow-vertical,
    .grid .line-horizontal,
    .grid .arrow-horizontal {
        grid-column-start: 2 !important;
        margin-left: calc((var(--line-width)) * -1);
        margin-top: calc((var(--line-width)) * -1);
        margin-bottom: calc((var(--line-width)) * -1);
        border-top: none;
        width: 0 !important;
        height: 5rem;
    }


    .grid .arrow-vertical,
    .grid .arrow-horizontal {
        margin-bottom: 20px;
    }

    .grid .line-wrapper .arrow-horizontal,
    .grid .line-wrapper-2,
    .grid .line-wrapper-3 {
        margin-bottom: 20px !important;
    }

    .grid .line-wrapper-3 .arrow-horizontal {
        margin-bottom: 0px;
    }

    .grid .line-wrapper .arrow-horizontal,
    .grid .line-wrapper-3 .arrow-horizontal,
    .grid .line-wrapper-2 .arrow-horizontal {
        margin: 0 auto;
    }

}

/* tablets */

@media (min-width: 768px) and (max-width: 991.98px) {
    span#intro-title {
        font-size: 10vw;
    }

    #button {
        display: inline-block;
    }
}
